### Method

# Gtk TreePathprev

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_path_prev (
      GtkTreePath* path
    )

#### Description [src]

Moves the `path` to point to the previous node at the current depth, if it exists.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `gboolean`

`TRUE` if `path` has a previous node, and the move was made.